.news
{
	ddwidth:47%;
}
.WnewsMenu li
{
	margin: 0;
}
.news div
{
	ppadding-left: 2em;
}
/*.news p
{
	padding-left: 2em;
}*/
.news .date
{
	padding-top: 2em;
}
.news h1
{
	padding-bottom: 1em;
}



.newsMenu
{
	float:right;
	width:150px;
	text-align:right;
}
.newsMenu li
{
	margin: 0;
}
.newsMenu ul
{
	list-style-image:none;
	margin: 0.3em 0em 0.5em 0.0em;

}
.newsMenu div.leftMenu
{
	float:none;
	2width:150px;
	
	text-align:right;

	/*float:left;
	margin-top: 3em;*/
	margin-right:2.5em;
	
	min-width: 100px;
	/*max-width: 200px;*/
	min-height:408px;
	height:408px;
	width: 5%;
	
}
.newsMenu table
{
	text-align:right;
	background:none;/*url(/i/tuman-left.jpg) no-repeat left center;
	margin-top: 30px;*/
}